3 Replies Latest reply: Dec 10, 2013 4:08 AM by joeyjohnson
stonecroft Level 1 Level 1 (0 points)

Since updating my iMac to 10.9, I receive this message at startup:  UI Element Inspector requires that the Accessibility API be enabled.  Please "Enable access for assistive devices and try again".  Any suggestions on how to make it stop?  I have tried to enable assistive devices, but the message just keeps coming back.  I am using an iMac, OS X 10.9  2.7 GHz Intel Core i5 with 8 GB 1600 MHz DDR3, nothing too fancy.  Thanks for any suggestions.

iMac, OS X Mavericks (10.9)